*{
direction:rtl;
margin: 0; padding: 0;

}
#logo {

  text-align: center;
}
#gbox h2 {
  font: bold 22px arial, sans-serif;
  color: #000;
  margin: 0;
}
#logo h1 {
  color: #6F7033;
  font: 22px "Arial narrow", arial, sans-serif;
  line-height: 1;
  padding-top: 0.8em;
}
#logo p {
  color: #464544;
  font: 16px "Arial narrow", arial, sans-serif;
  margin: 0;
}

select{
   height: 30px;
   border: 1px solid #ccc;
   font-weight: bold;
   font-size: 1.2em;
   background: #ddd;
}

p.links
{
font-weight:bold;
}
html{
overflow-x: hidden;
}
body{
overflow-y:scroll;
background-color:#D6D6D6;
width:100%;
}
#gbox-grd{
  padding: 20px;
}
#gbox-top {
  background: url(images/green_top.gif) no-repeat;
  height: 24px;
}
#gbox-bg {
  background: url(images/green_bg.gif) repeat-y;
}
.responsivemanu{
  display: inline-block !important; 
}
.no-move {
background-color: #F1F2F6;
position: fixed;
top: 0;
left: 0;
width: 100%;
z-index: 10001;
}

.advansepop
{
width:100%;
}
.post{background-color:#E3EFFD;
min-height:80px;
position:relative;
width:100%;
text-align: right;
direction: rtl;
padding-top: 5px;
padding-bottom: 5px;


margin-bottom:5px;
overflow: hidden;
/*white-space: nowrap;*/
}
.post p{
	padding-left: 12px;
	padding-right: 12px;
}



h4 {
color: #000;
background: no-repeat scroll 7px 7px #76BAFC;
margin-top: 0px;
cursor: pointer;
padding: 7px 10px 7px 7px;
transition: opacity 300ms;
max-width: 853px;
min-height: 29px;
font-size: 1.2em;
font-weight: 700;
border:1px solid #EEE;
text-align: center;
}

.post a{
	text-decoration: none;
	color: white;
}
.youtube {
  width:100%;

}
.selectboxresponsive
{
width:80%;
}


#main-head {float:right; background-color:#56BAEC;position:fixed;top:0;right:0;width:110%;z-index:10006; padding-right:0px;  }


#body {

background-color: #D6D6D6;
}

#sidebar{display:none;}
 #splash {display:none;}
 
.onclick-menu {
    position: relative;
    display: inline-block;
	float:right;
	margin-left:45px;
}
.onclick-menu:before {
   content:url("/images/menu.png");
}
.onclick-menu:focus .onclick-menu-content {
    display: block;
}
.onclick-menu-content {
    position: absolute;
    z-index: 1;

    display: none;
}
/* nav */
#nav {
	position: relative;
	margin: 20px 0;
}
#nav ul {
	margin: 0;
	padding: 0;
}
#nav li {
	margin: 0 5px 10px 0;
	padding: 0;
	list-style: none;
	display: inline-block;
}
#nav a {
	padding: 3px 12px;
	text-decoration: none;
	color: #999;
	line-height: 100%;
}
#nav a:hover {
	color: #000;
}
#nav .current a {
	background: #999;
	color: #fff;
	border-radius: 5px;
}

#nav {
		position: relative;
		min-height: 40px;
	}	
	#nav ul {
		width: 180px;
		padding: 5px 0;
		position: absolute;
		top: 0;
		
		border: solid 1px #aaa;
		background: #fff url(images/icon-menu.png) no-repeat 10px 11px;
		border-radius: 5px;
		box-shadow: 0 1px 2px rgba(0,0,0,.3);
	}
	#nav li {
		display: none; /* hide all <li> items */
		margin: 0;
	}
	#nav .current {
		display: block; /* show only current <li> item */
	}
	#nav a {
		display: block;
		padding: 5px 5px 5px 32px;
		text-align: left;
	}
	#nav .current a {
		background: none;
		color: #666;
	}

	/* on nav hover */
	#nav ul:hover {
		background-image: none;
	}
	#nav ul:hover li {
		display: block;
		margin: 0 0 5px;
	}
	#nav ul:hover .current {
		background: url(images/icon-check.png) no-repeat 10px 7px;
	}

	/* right nav */
	#nav.right ul {
		left: auto;
		right: 0;
	}

	/* center nav */
	#nav.center ul {
		left: 50%;
		margin-left: -90px;
	}